Subject: Re: [lojban] Triple number

From: [email-masked]
Date: Fri, 8 Dec 2000 14:00:40 EST

In a message dated 12/8/2000 12:29:28 PM Central Standard Time, [email-masked] 
writes:

> can
> anybody give an example of (natural) language which triple (as opposed
> do single, dual and multiple) grammatical number? Any references are
> very welcomed.
> 

I don't think so. All I know are two jokes that bear on the issue. One is 
that Eskimos (not further identified, so probably including Aleuts and the 
like) have a number system based on threes, with no larger number word than 
"three." They can nevertheless perform fairly complex operations with this 
sytem if the need arises. The other is really a joke: a Hungarian nobleman 
(both characterizations apparently essential) was asked the highest number he 
could think of and said "Three" So, two possible places to look.